Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 09:48:21 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:20 AM, 15th Jun                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:21 AM, 15th Jun                     hi                    Good morning           02:21 AM, 15th Jun                     hi                    I returned dress from long time           02:21 AM, 15th Jun                     hi                    Untill now still not received the money           02:21 AM, 15th Jun                   MBS                   Could you please share your order number so that I can assist you further?           02:22 AM, 15th Jun                     hi                    Order #9655691220           02:24 AM, 15th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:25 AM, 15th Jun                     hi                    Ok           02:26 AM, 15th Jun                   MBS                   We would like to inform you that we have processed the refund of amount (AED133.56) on (5/21/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:27 AM, 15th Jun                   MBS                   Is there anything else I can help you with today?           02:29 AM, 15th Jun                     hi                             02:30 AM, 15th Jun                     hi                    For the girl dress           02:31 AM, 15th Jun                     hi                    Still not received           02:31 AM, 15th Jun                   MBS                   How many items did you return from this order 9655691220 ?           02:32 AM, 15th Jun                     hi                    I did 2 returns           02:34 AM, 15th Jun                     hi                    3 items in first return           02:35 AM, 15th Jun                     hi                    The dress in separate retunn           02:35 AM, 15th Jun                   MBS                   Have you received any return invoice when your returned this item Lace Detail Midi Dress with Short Sleeves and Zip Closure ?           02:39 AM, 15th Jun                     hi                    Aramex doesn't give any invoices when they collected the returns           02:41 AM, 15th Jun                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:43 AM, 15th Jun                     hi                    Aramex collected returns from 3 orders together           02:46 AM, 15th Jun                     hi                    Maybe the dress send with another order           02:47 AM, 15th Jun                   MBS                   when that happened? which date?           02:47 AM, 15th Jun                   MBS                   we will investigate the matter with the courier partner nayd get back to you asap.           02:49 AM, 15th Jun                     hi                    1/5           02:49 AM, 15th Jun                   MBS                   Is there anything else I can help you with today?           02:49 AM, 15th Jun                     hi                    No thank you           02:50 AM, 15th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 15th Jun                     hi                    You too           02:50 AM, 15th Jun                     hi                    Thank you           02:50 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716399